// Btn

.btn-border {
  font-family: "TT Norms";
  font-weight: 700;
  font-size: 14px;
  line-height: 13px;
  text-transform: uppercase;

  border-radius: 50px;
  border: solid 3px transparent;
  background-origin: border-box;
  background-clip: content-box, border-box;
  background-image: linear-gradient(
      rgba(255, 255, 255, 0),
      rgba(255, 255, 255, 0)
    ),
    linear-gradient(101deg, #33bcec, #a784fd);
  cursor: pointer;

  &:hover {
    transition: all 0.5s ease-in-out;
  }
}

// Nav Button

.nav_button {
  cursor: pointer; 
  
  .login_btn {
    color: $primary-color;
    padding: 15px 20px;
    max-width: 99px;
    box-shadow: 2px 1000px 1px #bcd4f9 inset;
    &:hover {
      box-shadow: none;
      color: #fff;
    }
  }
  .lang_btn {
    position: relative;
    font-family: $font-primary;
    font-weight: 700;
    font-size: 14px;
    line-height: 13px;
    text-transform: uppercase;
    padding: 0;
    margin-left: 45px;
    color: $primary-color;
    &::before {
      content: "";
      background-image: url(../../img/icons/arrow.png);
      background-repeat: no-repeat;
      background-position: center;
      width: 5px;
      height: 5px;
      position: absolute;
      right: -16px;
      top: 21px;
    }
    &:hover {
      color: $secondary-color;
    }
  }
}

// Footer Phone Btn 

.phone-btn {
  margin-left: 55px;
  color: $secondary-color;
  padding: 15px 22px;
  box-shadow: 2px 1000px 1px $footer-color_bg inset;
  &:hover {
    box-shadow: none;
    color: $primary-color;
  }
}
